Skip to Content
0
Sep 21, 2016 at 09:02 AM

Deployment of CRUD Template Application to UI5 Version below 1.30

30 Views

Hey experts,

i developed a few ui5 applications within the SAP Web IDE. I used the CRUD template. Apparently the deployment of applications made with that template to an frontend with an ui5 version below 1.30 made a few mistakes.

I can't get the applications to work. I get following mistakes when i want to launch the application